Computer Security
[EN] securityvulns.ru no-pyccku


X.Org X server composite extention buffer overflow
Published:13.09.2007
Source:
SecurityVulns ID:8142
Type:local
Threat Level:
5/10
Affected:XORG : X.Org 1.3
CVE:CVE-2007-4730 (Buffer overflow in the compNewPixmap function in compalloc.c in the Composite extension for the X.org X11 server before 1.4 allows local users to execute arbitrary code by copying data from a large pixel depth pixmap into a smaller pixel depth pixmap.)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod